/*
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');
*/

@media (min-width: 800px) and (max-width: 850px) {
  .navbar:not(.top-nav-collapse) {
    background: #1C2331!important;
  }
}
.navbar{
  background-color: #2894ff;/*rgba(234, 11, 108, 0.8);*//*rgba(0,0,0,.2);*/
  /*
  background-image: url(../images/headerbackground_black.png);
  background-size: 1px 101%;
  background-repeat: repeat;
  */
}
.page-footer,.top-nav-collapse {
  background-color: #5b8cec;
}
/*
@media only screen and (max-width:768px) {
  .navbar{
    background-color: #1C2331;
  }
}
*/
.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: #fff !important;
}

.navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link {
  background-color: rgba(255,255,255,.5);
}

@media (min-width: 600px) {
  .navbar.scrolling-navbar .navbar-nav>li {
      -webkit-transition-duration: 1s;
      transition-duration: 1s;
  }

  .navbar.scrolling-navbar.top-nav-collapse {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .navbar.scrolling-navbar {
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-transition: background 0.5s ease-in-out,
      padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out,
      padding 0.5s ease-in-out;
  }
}

.navbar-collapse ul li {
  padding-right: 0;
  text-align: center;
}


.navbar-dark .navbar-toggler {
  border-color: rgba(255,255,255,1);
}
.navbar .collapse.show {
  background-color: blue;
}

.container-fluid > .row {
  padding-top: 5rem;
}
